<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>

<word str="attack"><audio>attack.mp3</audio><definition>to begin fighting</definition></word>
<word str="blindfold"><audio>blindfold.mp3</audio><definition>to put something over somebody's eyes to stop them seeing; you can't see when you wear this over your eyes</definition></word>
<word str="borrow"><audio>borrow.mp3</audio><definition>to take for a short time</definition></word>
<word str="bury"><audio>bury.mp3</audio><definition>to put a dead body under the ground</definition></word>
<word str="cave"><audio>cave.mp3</audio><definition>a big hole in a hill</definition></word>
<word str="chief"><audio>chief.mp3</audio><definition>the most important person</definition></word>
<word str="clever"><audio>clever.mp3</audio><definition>quick-thinking</definition></word>
<word str="clothes"><audio>clothes.mp3</audio><definition>people wear these</definition></word>
<word str="cobbler"><audio>cobbler.mp3</audio><definition>a person who makes shoes</definition></word>
<word str="coin"><audio>coin.mp3</audio><definition>metal money</definition></word>
<word str="cut"><audio>cut.mp3</audio><definition>to make one big thing into many little things with a knife</definition></word>
<word str="dance"><audio>dance.mp3</audio><definition>to move your body and feet to music</definition></word>
<word str="dinner"><audio>dinner.mp3</audio><definition>when people eat in the evening</definition></word>
<word str="explain"><audio>explain.mp3</audio><definition>to tell the story of something</definition></word>
<word str="forest"><audio>forest.mp3</audio><definition>a place with a lot of trees</definition></word>
<word str="gold"><audio>gold.mp3</audio><definition>an expensive yellow metal</definition></word>
<word str="jar"><audio>jar.mp3</audio><definition>something that you can put things in, for example a jar of oil</definition></word>
<word str="knife"><audio>knife.mp3</audio><definition>a sharp thing that you use to cut something</definition></word>
<word str="knock"><audio>knock.mp3</audio><definition>to hit strongly and make a noise</definition></word>
<word str="lamp"><audio>lamp.mp3</audio><definition>a thing that helps you to see in the dark</definition></word>
<word str="mark"><audio>mark.mp3</audio><definition>a different colour that you put on something to show it is important; to put a different colour on something to show that it is important</definition></word>
<word str="marry"><audio>marry.mp3</audio><definition>to make someone your husband or wife</definition></word>
<word str="merchant"><audio>merchant.mp3</audio><definition>a person who buys and sells things</definition></word>
<word str="oil"><audio>oil.mp3</audio><definition>you cook things in this</definition></word>
<word str="piece"><audio>piece.mp3</audio><definition>some, but not all, of something</definition></word>
<word str="poor"><audio>poor.mp3</audio><definition>without money</definition></word>
<word str="recognize"><audio>recognize.mp3</audio><definition>to see someone and to know who it is</definition></word>
<word str="rich"><audio>rich.mp3</audio><definition>with a lot of money</definition></word>
<word str="rock"><audio>rock.mp3</audio><definition>a very big stone</definition></word>
<word str="salt"><audio>salt.mp3</audio><definition>this is white and it comes from the ground; we put it on things before we eat them</definition></word>
<word str="scales"><audio>scales.mp3</audio><definition>you can see how heavy or light something is with these</definition></word>
<word str="scare"><audio>scare.mp3</audio><definition>to make somebody feel afraid</definition></word>
<word str="servant"><audio>servant.mp3</audio><definition>a person who works for someone rich</definition></word>
<word str="sesame"><audio>sesame.mp3</audio><definition>a seed that you can use in cooking</definition></word>
<word str="sew up"><audio>sew up.mp3</audio><definition>to join pieces of cloth or other things together</definition></word>
<word str="step"><audio>step.mp3</audio><definition>when you bring your foot up and put it down     to walk</definition></word>
<word str="thief (plural thieves)"><audio>thief.mp3</audio><definition>a person who takes things without asking</definition></word>
<word str="treasure"><audio>treasure.mp3</audio><definition>something expensive, like gold and jewels</definition></word>
<word str="wax"><audio>wax.mp3</audio><definition>people make candles with this</definition></word>
<word str="weigh"><audio>weigh.mp3</audio><definition>to see how heavy or light something is</definition></word>
<word str="wife"><audio>wife.mp3</audio><definition>a woman living with a man</definition></word>
<word str="woodcutter"><audio>woodcutter.mp3</audio><definition>a person who cuts wood</definition></word>


</exercise>
